public class HijaClaseFinal extends ClaseFinal
{
	private float x;
	
	public HijaClaseFinal()
	{
		super();
		x=0.0f;
	}
	
	public HijaClaseFinal(int b, float x)
	{
		super(b);
		this.x=x;
	}
	
	public float evalua()
	{
		return x+(float)b;
	}
	
	/*public void modificaB(int x)
	// No se puede sobreescribir, por ser método final
	{
		b=x;
	}*/
}
